/* slider css start */
#slider{
    background-size: 100% 320px !important;
    width: 100%;
    padding: 0;
    margin-top: -6px;
    position: relative;
/*     z-index: 0;  */
}
#slider .carousel-item img{
  background-repeat: no-repeat;
      width: 100%;
}
#slider.carousel-inner{
    margin:auto;
}
#slider .carousel-caption{
    top: 20% ;
    text-align: left ;
    left: 14%
}
#slider h4{
  color: #fff;
  font-size: 25px;
  font-weight: 500;
}
#slider .slider-box{
    max-width: 50%;
}
#slider h1{
    text-transform: none;
    font-size: 35px;
    color: #fff;
    font: normal normal normal 45px/45px Montserrat;
    margin-bottom: 20px;
    font-weight: 500;
}
.last_slide_head{
      font: normal normal bold 50px/80px Montserrat;
}
#slider .slide_desc{
    color: #fff;
    font-size: 13px;
    margin-bottom: 20px;
}
#slider .read-more {
  background: #39B162;
  color: #fff;
  border-radius: 8px;
  padding: 16px 20px;
  font: normal normal 600 16px/15px Montserrat;
  letter-spacing: 0.50px;
}
#slider .read-more:hover{
  background: #fff;
  color: #000;
}
#slider .carousel-control-prev-icon, .carousel-control-next-icon{
    background-image: unset;
}
#slider .carousel-control-prev-icon i ,#slider .carousel-control-next-icon i{
  font-size: 25px;
  border: 2px solid #fff;
  border-radius: 50px;
  height: 60px;
  width: 60px;
  line-height: 2.2;
}

#slider .slider-indicator button {
    background: none;
    border: #fff;
    text-indent:unset !important;
    width: 140px !important;
      position: relative;
}
#slider .container-slider .carousel-indicators{
  bottom: 84px;
  margin-inline: auto;
}
.carousel-indicators button{
  height: 12px !important;
  border: none !important;
  background: #fff;
  opacity: 1 !important;
  margin: 0px!important;
}
#slider .carousel-control-next, .carousel-control-prev {
    width: 7%;
    opacity: 1;
}
#slider .count{
  position: absolute;
  color: #fff;
  left: 0;
  right: 0;
  align-items: center;
  align-self: center;
  font: normal normal 600 50px/61px Montserrat;
  letter-spacing: 0px;
  top: 2rem;
  font-size: 35px;
  display: none;
  z-index: 99;
}
#slider .slider-indicator .active img{
    filter: brightness(0.5);
}
#slider .slider-indicator .active .count{
    display: block;
}
/* slider css end */

/* feature css start */
#feature .feature-heading h4{
  font: normal normal 600 22px/18px Montserrat;
  color: #3c3c3c;
}
#feature .feature-heading p, #counter  p{
  font: normal normal normal 14px/22px Montserrat;
  letter-spacing: 0px;
}
 #counter  p{
   margin-bottom: 0;
 }
/* feature css end */

/* latest auction */
#latest-auction .owl-carousel .owl-item img{
  width: 95%;
  margin: auto;
  height: 265px;
  object-fit: cover;
  border-radius: 10px;
}
#latest-auction .latest-auction-image{
  position: relative;
}
#latest-auction .latest-auction-inner{
  background: #FFFFFF;
  /* box-shadow: 0px 3px 5px #00000029; */
  box-shadow:1px 2px 13px rgb(22 25 33 / 20%);
  border-radius: 10px;
  padding: 30px;
  border: 2px solid #fff;
}
#latest-auction .owl-carousel .owl-item{
  margin-top: 10px;
}
#latest-auction .latest-auction-inner:hover{
      border: 2px solid #39B162;
}
#latest-auction  .latest-auction-name  a{
      font: normal normal 600 24px/32px Montserrat;
      color: #000;
}
#latest-auction .show-icon{
  display: none;
}
#latest-auction .show_hide{
  position: absolute;
  right: 56px;
  bottom: 38px;
  display: flex !important;
  border-radius: 10px 0px 0px 13px;
  background: #39B162;
  padding: 4px;
  width: 110px;
  display: none;
}
#latest-auction ul li{
    list-style: none;
}
.show_hide a{
  padding: 10px;
color: #fff;
}
.socialbox .share-i{
  position: absolute;
  bottom: 29px;
  height: 45px;
  width: 45px;
  right: 16px;
  background: #F2F2F2 0% 0% no-repeat padding-box;
  padding: 14px;
  border-radius: 30px;
  font-size: 18px;
  z-index: 99;
  color: #000;
      cursor: pointer;
}
/* #latest-auction ul{
    position: absolute;
    right: 4rem;
    bottom: 4rem;
}
#latest-auction ul li{
    list-style: none;
}
#latest-auction ul li a{
  position: absolute;
  right: -38px;
  display: inline-block;
  color: #fff;
  text-decoration: none;
  text-align: center;
  line-height: 3;
  font-size: 18px;
  transition: 1s;
  transition-delay: 0s
}
#latest-auction ul::before{
  content: '\f1e0';
  font-family: 'fontAwesome';
  position: absolute;
  top: 0;
  left: 0;
  background: #fff;
  color: #333B36;
  z-index: 10;
  width: 45px;
  height: 45px;
  text-align: center;
  line-height: 2.5;
  font-size: 18px;
  border-radius: 50px;
  transition: 1s;
  cursor: pointer;
}
#latest-auction ul:hover li {
  background: red;
} */

#latest-auction ul:hover li a{
    /* transform: rotate(-360deg); */
    transition-delay: .5s;
}
#latest-auction ul:hover::before{
    transition-delay: 0s;
    width: 45px;
}
#latest-auction ul:hover li:nth-child(1) a{
  right: calc((3px + 2px) * 1);
}
#latest-auction ul:hover li:nth-child(2) a{
  right: calc((10px + 8px) * 2);
}
#latest-auction ul:hover li:nth-child(3) a{
  right: calc((16px + 7px) * 3);
}
#latest-auction .latest-auction-inner p, .live-auction-box .the_timer {
  display: flex;
  justify-content: space-around;
  text-align: center;
}
#latest-auction .the_timer, #live-auction .the_timer{
  font: normal normal 600 18px/28px Montserrat;
  color: #333B36;
  padding: 7px;
}
 #live-auction .the_timer{
  margin-bottom:13px;
   }
#latest-auction .the_timer .nofont, #live-auction .the_timer  .nofont, #deal-of-the-day .the_timer .nofont{
font: normal normal 500 14px/19px Montserrat;
  color: #333B36;
}
#latest-auction .deal-bid-btn a{
  font: normal normal 600 14px/19px Montserrat;
  letter-spacing: -0.16px;
  /* color: #FFFFFF; */
  background: #39B162;
  padding: 10px 20px;
  border-radius: 30px;
  color: #fff;
}
#latest-auction .current-bid{
  padding: 0;
  color: #39B162;
}
/* .deal-bid-btn{
  margin-top: 10px;
} */
#latest-auction .current-bid-price {
    font: normal normal 400 15px/18px Montserrat;
    color: #000;

}
#latest-auction .owl-stage-outer{
  padding-bottom: 20px
}
/* category section */
#category .row{
  display: grid;
  grid-template-columns: repeat(11,1fr);
  grid-template-rows: repeat(3,200px);
  margin: 0;
}
#category .categorybox{
  width: 100%;
  height: auto;
  overflow: hidden;
  padding: 0;
  position: relative;
}
#category .categorybox .categorytitle{
  position: absolute;
  top: 3rem;
  left: 2rem;
  right: 0;
  font: normal normal 600 28px/18px Montserrat;
  margin-bottom: 10px;
  padding: 0;
}
#category .categorybox .categorytitle a{
  color: #fff;
}
#category .cat-main-div{
  cursor: pointer;
}
#category .categorybox .see-more-btn-category{
  position: absolute;
  left: 2rem;
  right: 0;
  color: 3fff;
  color: #fff;
  top: 8rem;
  border: 1px solid;
  width: max-content;
  padding: 5px 18px;
  cursor: pointer;
  font: normal normal 600 14px/26px Montserrat;
    margin-bottom: 10px;
}
#category .categorybox p{
  position: absolute;
  top: 6rem;
  left: 2.1em;
  right: 0;
  font: normal normal 500 16px/0 Montserrat;
  color: #fff;
  padding: 0;
  margin-bottom: 0;
    margin-bottom: 10px;
}
 /* .see-more-btn-category {
  position: absolute;
 top: 5rem;
 left: 2rem;
 right: 0;
 font: normal normal 600 28px/49px Montserrat;
 color: #fff;
} */
#category .categorybox img{
  width: 100%;
  height: 100%;
  border-radius: 10px;
  object-fit: cover;
  position: relative;
}
#category .categorybox:nth-child(1) {
  grid-row-start: 1;
  grid-row-end: 4;
  grid-column-start: 1;
  grid-column-end: 4;
}
#category .categorybox:nth-child(4) {
  grid-row-start: 1;
  grid-row-end: 3;
  grid-column-start: 4;
  grid-column-end: 9;
  padding: 0px 10px 10px;
}
#category .categorybox:nth-child(3) {
    grid-row-start: 4;
    grid-row-end: 3;
    grid-column-start: 7;
    grid-column-end: 10;
    padding: 0 10px 0 10px;
    float: left;
    width: 85%;
    margin-left: -90px;
}
#category .categorybox:nth-child(2) {
      grid-row-start: 4;
    grid-row-end: 3;
    grid-column-start: 4;
    grid-column-end: 7;
    padding: 0 0 0 10px;
        width:81%;
}
#category .categorybox:nth-child(5) {
    grid-row-start: 1;
    grid-row-end: 4;
    grid-column-start: 9;
    grid-column-end: -1;
}
#category .categorybox img::before,#category .categorybox img::after{
  position: absolute;
  content: "";
  width: 0;
  height: 0;
  transition: .5s;
}
#category .categorybox img::before{
  bottom: -9px;
  right: -9px;
  border-bottom: 3px solid red;
  border-right: 3px solid red;
}
#category .categorybox img::after{
  top: -9px;
  left: -9px;
  border-top: 3px solid red;
  border-left: 3px solid red;
}
.category-content{
  padding: 0px 15px;
}
#category .categorybox::before,#category .categorybox::after{
  display: none;
}
#category .categorybox:hover::before,#category .categorybox:hover::after{
  display: block;
}
#category .categorybox::before{
  position: absolute;
  content: "";
  width: 60px;
  height: 60px;
  transition: .5s;
  border-top: 2px solid #d3d3d3;
  border-right: 2px solid #d3d3d3;
  top: 14px;
  right: 14px;
  left: unset;
  z-index: 1;
}
#category .categorybox::after{
  position: absolute;
  content: "";
  width: 60px;
  height: 60px;
  transition: .5s;
  border-left: 2px solid #d3d3d3;
  border-bottom: 2px solid #d3d3d3;
  bottom: 14px;
  right: unset;
  left: 14px;
}
#category .categorybox:nth-child(4)::after{
  bottom: 20px;
  left: 20px;
}
#category .categorybox:nth-child(4)::before{
  top: 15px;
  right: 23px;
}
#category .categorybox:nth-child(2)::after{
  bottom: 12px;
  left: 20px;
}
#category .categorybox:nth-child(3)::before{
    top: 15px;
    right: 21px;
}
#category .categorybox:nth-child(3)::after{
  bottom: 14px;
  left: 21px;
}
/* category section End*/

/* live auction */
#live-auction .nav-tabs .nav-item.show .nav-link, #live-auction .nav-tabs .nav-link.active {
  color: #fff;
  background-color: transparent;
  border-radius: 0;
  background: #39B162;
  border-radius:10px;
}
 #live-auction .nav-tabs .nav-link.active A{
  color: #fff;
}
#live-auction .nav-tabs .nav-link {
  border: inherit;
  padding: 8px 8px;
}
#live-auction .nav-tabs {
  border-bottom: inherit;
  list-style-type: none;
  text-align: center;
  width: max-content;
  margin: auto;
  background: #fff;
  box-shadow: 0px 3px 6px #00000029;
  border-radius: 10px;
}
#live-auction .nav-tabs .nav-item{
  display: inline-block;
}

#live-auction .nav-tabs .nav-link a{
  font: normal normal 600 16px/35px Montserrat;
  letter-spacing: 0px;
  padding: 10px 25px;
  color: #000;
}
#live-auction .live-auction-box{
  background: #FFFFFF;
  box-shadow: 0px 3px 15px #00000029;
  border-radius: 10px;
  padding: 18px 20px;
  border:2px solid #fff;
}
#live-auction .live-auction-box:hover{
border:2px solid #39B162;
}
#live-auction .live-auction-box:hover .the_timer{
background: #39B162;
border-radius: 10px;
color: #fff;
}
#live-auction .live-auction-box:hover .the_timer .nofont{
  color: #fff;
}
#live-auction .live-content{
  position: absolute;
  bottom: 0;
  border-radius: 10px;
  padding: 10px 10px;
  background: #000;
  width: 100%;
  background: rgb(0 0 0 / 50%);
}
#live-auction .live-content a{
  color: #fff;
  font: normal normal 600 20px/29px Montserrat;
}
#live-auction .live-auction-details .category a{
  font: normal normal 600 33px/43px Montserrat;
  letter-spacing: 0px;
  color: #FFF;
}
#live-auction .live-auction-details{
  text-align: center;
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  width: 50%;
    margin: auto;
}
#live-auction .live-auction-details .read-more{
  color: #fff;
  border: 1px solid;
      padding: 10px 15px;
  border-radius: 6px;
}
#live-auction .live-content-button a {
    font: 600 12px/19px Montserrat;
    background: #39B162;
    padding: 8px 14px;
    border-radius: 50px;
}
#live-auction .live-content-button{
  display: none;
}
#live-auction .live-content:hover .live-content-button{
  display: block;
  transition: transform 0.35s;

}
#live-auction .live-content p{
  color: #fff;
  margin-bottom: 0;
}
#live-auction .live-content h2{
  padding: 0;
}
#live-auction  .current-bid{
  color: #fff;
font: normal normal 500 17px/7px Montserrat;
}
#live-auction .auction-count{
  color: #fff;
  font: normal normal normal 16px/22px Montserrat;
  margin-bottom: 30px;
}
/*
figure:hover h2, figure.effect-steve,  figure:hover h6{
  transition: transform 0.35s;
  transform: translateY(-1.5em);
  background: rgb(0 0 0 / 50%);
} */


/* ------------ Video Popup ----------------- */
/* The Modal (background) */
#video {
      background-position: right;
}
#video .modal-new {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 999999999999;
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}
/* Modal Content */
#video .modal-contents {
  background-color: #fff;
  margin: auto;
  padding: 6px;
  width: 50%;
  transition: 2s;
  border-radius: 10px;
}
/* The Close Button */
#video #myvideoModal .close-one {
    color: #252525;
    float: right;
    font-size: 28px;
    padding-right: 20px;
    cursor: pointer;
    background: transparent;
    border: none;
    font-weight: 900;
}
#video .close-one:hover,#video-Recordes .close-one:focus {
  text-decoration: none;
  cursor: pointer;
}
#myBtn i{
  animation-duration: 2s;
  position: absolute;
  left: 26%;
  top: 44%;
  color: #fff;
  font-size: 60px;
}
#video  .video-title{
  font: normal normal 600 37px/25px Montserrat;
  color: #fff;
  margin-bottom: 14px;
}
#video .video-para{
  font: normal normal normal 16px/25px Montserrat;
  color: #fff;
}
#video .video-btn{
   text-align: end;
}
#video #myNewModal .close-one {
    color: #252525;
    float: right;
    font-size: 28px;
    padding-right: 20px;
    cursor: pointer;
    background: transparent;
    border: none;
    font-weight: 900;
}
#video .read-more{
  border-radius: 10px;
  font: normal normal 600 15px/13px Montserrat;
  letter-spacing: 0px;
  padding: 16px 20px;
}
#video .read-more:hover{
  background: #fff;
}
/* deal of the day */
#deal-of-the-day .deal-counter-inner,#deal-of-the-day .owl-dots{
    padding: 0 30px;
}
#deal-of-the-day .deal-box h3{
  font: normal normal 600 25px/35px Montserrat;
  color: #35A75C;
}
#deal-of-the-day .deal-counter-inner h4{
  font: normal normal bold 38px/30px Montserrat;
  color: #333B36;
}
#deal-of-the-day .deal-counter-inner .deal-para{
  width: 75%;
  font: normal normal normal 15px/30px Montserrat;
  margin: 20px 0;
}
#deal-of-the-day .deal-counter-inner .deal-para p{
  font: normal normal normal 16px/30px Montserrat;
}
#deal-of-the-day .product-offer-date{
  box-shadow: 3px 4px 12px #00000029;
  width: 50%;
  border-radius: 10px;
  padding: 10px 20px;
  justify-content: space-between;
}
#deal-of-the-day .product-offer-date p{
  font: normal normal 600 30px/36px Montserrat;
  color: #333B36;
  margin-bottom: 0;
}
#deal-of-the-day .inner_product{
  width: 60%;
  margin: auto;
}
#deal-of-the-day .product-thumb{
  border: 15px solid #fff;
  border-radius: 13px;
}
#deal-of-the-day .product-offer-date b{
  font: normal normal 500 15px/24px Montserrat;
  letter-spacing: -0.2px;
  color: #333B36;
}
#deal-of-the-day button.owl-prev,#deal-of-the-day button.owl-next{
  border: 2px solid #707070;
    background: transparent;
    border-radius: 50%;
    height: 15px;
    width: 15px;
}
#deal-of-the-day .owl-dots{
  display: block !important;
}
#deal-of-the-day .owl-dot{
  height: 15px;
  width: 15px;
  border-radius: 50%;
  background-color: transparent!important;
  border: 2px solid #707070;
  border-radius: 50%;
  margin: 5px;
}
#deal-of-the-day .owl-carousel .owl-dots .active {
    background-color: #39B162!important;
    border:none;
}
#deal-of-the-day .owl-carousel{
  background-repeat: no-repeat;
}
.deal-of-the-day {
  padding: 45px 30px;
}
#deal-of-the-day  .deal-bid-btn{
  margin: 38px 0 30px;
}
#deal-of-the-day  .deal-bid-btn a{
  font: normal normal 600 16px/24px Montserrat;
  background: #333B36;
  padding: 12px 15px;
color: #fff;
border-radius: 10px;
}
#deal-of-the-day .the_timer{
  display: flex;
  text-align: center;
  box-shadow: 3px 4px 12px #00000029;
  width: 60%;
  border-radius: 10px;
  padding: 10px 20px;
  justify-content: space-between;

}
#deal-of-the-day .the_timer .numbers{
  font: normal normal 600 28px/25px Montserrat;
  color: #333B36;  margin-bottom: 0;
}
.owl-dots{
  display: none;
}
